<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Everything</title>
    <link rel="stylesheet" href="stylesEj5.css">
</head>
<body>
    <h1 class="title">Title</h1>
    <div class="subtitle-container">
        <h2 class="subtitle">Subtitle 1</h2>
        <h2 class="subtitle">Subtitle 2</h2>
    </div>
    <div class="nav-bar">
        <p class="nav-item">Menú 1</p>
        <p class="nav-item">Menú 2</p>
        <p class="nav-item">Menú 3</p>
        <p class="nav-item">Menú 4</p>
    </div>
    <section class="main">
        <div class="item">200x200</div>
        <div class="text1">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris malesuada finibus magna, convallis venenatis turpis. Cras pellentesque lectus id ante varius viverra. Suspendisse fringilla ut dui sed dignissim. Nunc vel venenatis nisl. Aliquam consequat venenatis porttitor. Curabitur luctus nibh nec lacus suscipit tempus a vitae lectus. Ut venenatis enim sit amet felis hendrerit hendrerit. Mauris purus mauris, vulputate nec rutrum in, scelerisque eu justo. Duis in sodales enim. Donec et neque scelerisque, mollis erat vitae, tincidunt tortor. Maecenas tempus accumsan elit, a feugiat neque facilisis sit amet. Nulla quis congue diam, vitae vestibulum mi. Cras a efficitur felis. Aliquam urna odio, gravida eget mi sed, iaculis bibendum nunc. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nulla at ligula nec ex pharetra maximus.</div>
    </section>
    <section class="secondary">
        <div class="item">200x200</div>
        <div class="text2">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris malesuada finibus magna, convallis venenatis turpis. Cras pellentesque lectus id ante varius viverra. Suspendisse fringilla ut dui sed dignissim. Nunc vel venenatis nisl. Aliquam consequat venenatis porttitor. Curabitur luctus nibh nec lacus suscipit tempus a vitae lectus. Ut venenatis enim sit amet felis hendrerit hendrerit. Mauris purus mauris, vulputate nec rutrum in, scelerisque eu justo. Duis in sodales enim. Donec et neque scelerisque, mollis erat vitae, tincidunt tortor. Maecenas tempus accumsan elit, a feugiat neque facilisis sit amet. Nulla quis congue diam, vitae vestibulum mi. Cras a efficitur felis. Aliquam urna odio, gravida eget mi sed, iaculis bibendum nunc. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nulla at ligula nec ex pharetra maximus.</div>
        <div class="text2">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris malesuada finibus magna, convallis venenatis turpis. Cras pellentesque lectus id ante varius viverra. Suspendisse fringilla ut dui sed dignissim. Nunc vel venenatis nisl. Aliquam consequat venenatis porttitor. Curabitur luctus nibh nec lacus suscipit tempus a vitae lectus. Ut venenatis enim sit amet felis hendrerit hendrerit. Mauris purus mauris, vulputate nec rutrum in, scelerisque eu justo. Duis in sodales enim. Donec et neque scelerisque, mollis erat vitae, tincidunt tortor. Maecenas tempus accumsan elit, a feugiat neque facilisis sit amet. Nulla quis congue diam, vitae vestibulum mi. Cras a efficitur felis. Aliquam urna odio, gravida eget mi sed, iaculis bibendum nunc. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nulla at ligula nec ex pharetra maximus.</div>
    </section>
    <section class="footer">
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris malesuada finibus magna, convallis venenatis turpis.</p>
    </section>
   

    

</body>
</html>